

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #666666;
	 -webkit-text-size-adjust: 100%;
}

body {
	background: url(../images/background.png) repeat-x;
}

/* Main Wrapper */

#mainWrapper {
	text-align: left;
	margin: 0 auto;
	min-width: 1000px;
}

#header,
#slider,
#intro,
#services,
#bottom,
#footer {
	max-width: 1000px;
	margin: 0 auto;
}

#intro .form .fields .field input.error {
	border: 1px solid red;
}
/* Header */

#header {
	height: 145px;
}

#header h1 {
	float: left;
	margin: 18px 0 0 15px;
	padding: 0;
}

#header h1 a {
	display: block;
	width: 290px;
	height: 126px;
	background: url(../images/patio_logo.gif) no-repeat;
	text-indent: -9999em;
}

#header .contact {
	float: right;
	margin: 32px 20px 0 0;
}

#header .contact .phone {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float: left;
	font-family: Arial, sans-serif;
	font-size: 26px;
	text-align: right;
	line-height: 1.1;
}

#header .contact .phone span {
	display: block;
	color: #ed1c24;
	font-size: 35px;
}

#header .contact .socials {
	margin: 7px 0 0;
	padding: 0;
	float: left;
}

#header .contact .socials li {
	float: left;
	margin: 0 2px;
	padding: 0;
	list-style: none;
}

/* Slider */

#slider {
	position: relative;
}

#slider .prevBtn,
#slider .nextBtn {
	position: absolute;
	top: 50%;
	margin-top: -25px;
	width: 50px;
	height: 50px;
	z-index: 100000000000;
	transition: all 0.3s;
}

#slider .prevBtn a,
#slider .nextBtn a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999em;
	outline: none;
}

#slider .prevBtn {
	left: 5px;
	background: url(../images/slider-prev-btn.png) no-repeat;
}

#slider .nextBtn {
	right: 5px;
	background: url(../images/slider-next-btn.png) no-repeat;	
}

#slider .slides {
	margin: 0;
	padding: 0;
}

#slider .slides li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#slider .slides li img {
	display: block;
	width: 100%;
	height: auto;
}

#slider .slides li .overlay {
	position: absolute;
	left: 0;
	bottom: 63px;
	width: 511px;
	padding: 14px 21px 6px;
	background: url(../images/slider-overlay-bg.png);
	text-align: center;
	color: #fff;
}

#slider .slides li .overlay p {
	font-family: Arial, sans-serif;
	font-size: 16px;
}

#slider .slides li .overlay p.title {
	font-family: 'oswaldbook', Arial, sans-serif;
	font-size: 32px;
	margin: 0 0 4px;
}

/* Intro */

#intro {
	position: relative;
	z-index: 100;
	background: #fff;
}

#intro .welcome {
	float: left;
	width: 62.7%;
	margin-left: 5px;
	padding-top: 26px;
	text-align:left;
}

#intro .welcome h2 {
	color: #c53436;
}

#intro .form {
	position: relative;
	float: right;
	width: 33%;
	margin-top: -65px;
	margin-right: 10px;
}

#intro .form .caption {
	position: relative;
	display: block;
	line-height: 65px;
	height: 65px;
	background: #dd2325;
	color: #fff;
	padding: 0 24px;
    font-family: 'oswaldbook', Arial, sans-serif;
	font-size: 30px;
	-webkit-border-top-left-radius: 13px;
	-webkit-border-top-right-radius: 13px;
	-moz-border-radius-topleft: 13px;
	-moz-border-radius-topright: 13px;
	border-top-left-radius: 13px;
	border-top-right-radius: 13px;
}

#intro .form .caption em {
	position: absolute;
	top: -15px;
	right: 15px;
	width: 62px;
	height: 56px;
	background: url(../images/form-caption-arrow.png) no-repeat;
}

#intro .form .shadowLeft {
	position: absolute;
	left: -10px;
	top: 20px;
	width: 10px;
	height: 505px;
	background: url(../images/shadow-left.png) no-repeat;
}

#intro .form .shadowRight {
	position: absolute;
	right: -10px;
	top: 20px;
	width: 10px;
	height: 505px;
	background: url(../images/shadow-right.png) no-repeat;
}

#intro .form .fields {
	padding: 18px;
	min-height: 450px;
	background: url(../images/form-bg.png) repeat-x;
}

#intro .form .fields .field {
	position: relative;
	left: -10px;
	padding: 0 10px;
	margin: 0 0 4px;
}

#intro .form .fields .field .textbox {
	margin: 0;
	padding: 9px;
	width: 100%;
	height: 17px;
	border: 1px solid #d4d4d4;
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 13px;
	color: #969696;
}

#intro .form .fields .field .textarea {
	margin: 0;
	padding: 9px;
	width: 100%;
	height: 170px;
	border: 1px solid #d4d4d4;
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 13px;
	color: #969696;
}

#intro .form .fields .agreement {
	font-size: 12px;
	color: #aaa;
	overflow: hidden;
	margin-bottom: 40px;
}

#intro .form .fields .agreement input {
	float: left;
	margin: 4px 0 0;
	padding: 0;
}

#intro .form .fields .agreement span {
	display: block;
	margin-left: 27px;
	margin-bottom: 20px;
}

#intro .form .fields .submitBtn {
	margin: 0 0 8px;
	padding: 0;
	display: block;
	height: 59px;
	width: 100%;
	border: 0;
    font-family: 'oswaldbook', Arial, sans-serif;
	font-size: 25px;
	color: #fff;
	cursor: pointer;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	background: #ae0709 url(../images/form-submit-btn.png) repeat-x;
	-webkit-box-shadow: 0 0 2px 1px #e4b77a;
	-moz-box-shadow: 0 0 2px 1px #e4b77a;
	box-shadow: 0 0 2px 1px #e4b77a;
}

#intro .form .fields .links {
	text-align: center;
	font-size: 12px;
	color: #a7a7a7;
}

#intro .form .fields .links a {
	color: #a7a7a7;
	text-decoration: underline;
}

/* Services */

#servicesWrapper {
	background: #565d66;
}

#services {
	padding: 50px 5px;
	color: #fff;
	text-align:left;
}

#services h2 {
	margin: 0 0 5px;
}

#services .info {
	position: relative;
	border-bottom: 1px solid #6d7580;
	padding-right: 60px;
	margin: 0 0 17px;
}

#services .info p {
	font-size: 15px;	
	margin: 0 0 10px;
}

#services .controls {
	position: absolute;
	bottom: 9px;
	right: 5px;
}

#services .controls .prevBtn,
#services .controls .nextBtn {
	display: inline-block;
	width: 24px;
	height: 24px;
	background-color: #dcdcdc;
	background-repeat: no-repeat;
	background-position: center;
	margin-left: 2px;
}

#services .controls span:hover {
	background-color: #cbcbcb;
}

#services .controls a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999em;
	outline: none;
}

#services .controls .prevBtn {
	background-image: url(../images/arrow-left.png);
}

#services .controls .nextBtn {
	background-image: url(../images/arrow-right.png);
}

#services .types {
	margin: 0;
	padding: 0;
}

#services .types li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;

}

#services .types li img {
	display: block;
	width: 100%;
	margin-bottom: 10px;
}

#services .types li .caption {
	display: block;
	text-align: center;
    font-family: 'oswaldbook', Arial, sans-serif;
	font-size: 18px;
}

/* Bottom */

#bottom {
	padding: 40px 8px;
}

#bottom h2 {
	color: #333;
	margin: 0 0 27px;
}

#bottom .sections {
	position: relative;
	overflow: hidden;
	border-bottom: 1px solid #d9d9d9;
	padding-bottom: 27px;
	text-align:left;
}

#bottom .sections p {
	font-size: 12px;
}

#bottom .sections .title {
	color: #333333;
	font-weight: bold;
}

#bottom .sections .whyChoose,
#bottom .sections .ourMission {
	float: left;
	width: 50%;
}

#bottom .sections .whyChoose .image {
	float: left;
	margin-top: 3px;
}

#bottom .sections .whyChoose .desc {
	margin-left: 170px;
	margin-right: 38px;
}

#bottom .sections .more {
	display: inline-block;
	font-size: 12px;
	color: #f9a13a;
	margin-top: -3px;
}

#bottom .sections .ourMission .inner {
	padding: 0 7px 0 30px;
}

#bottom .sections .ourMission .slides {
	margin: 0;
	padding: 0;
}

#bottom .sections .ourMission .slides li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#bottom .sections .ourMission .slides li .image {
	float: left;
	width: 97px;
	height: 95px;
}

#bottom .sections .ourMission .slides li .details {
	margin-left: 115px;
}

#bottom .sections .ourMission .controls {
	margin-top: 5px;
}

#bottom .sections .ourMission .controls .prevBtn,
#bottom .sections .ourMission .controls .nextBtn {
	display: inline-block;
	width: 24px;
	height: 24px;
	background-color: #dcdcdc;
	background-repeat: no-repeat;
	background-position: center;
	margin-left: 2px;
}

#bottom .sections .ourMission .controls span:hover {
	background-color: #cbcbcb;
}

#bottom .sections .ourMission .controls a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999em;
	outline: none;
}

#bottom .sections .ourMission .controls .prevBtn {
	background-image: url(../images/arrow-left.png);
}

#bottom .sections .ourMission .controls .nextBtn {
	background-image: url(../images/arrow-right.png);
}


#bottom .sections .divider {
	position: absolute;
	top: 20px;
	bottom: 27px;
	left: 50%;
	width: 1px;
	background: #d9d9d9;
}

#bottom .clients {
	padding: 45px 90px;
}

#bottom .clients h2 {
	text-align: center;
}

#bottom .clients .testimonials {
	margin: 0;
	padding: 0;
}

#bottom .clients .testimonials li {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

#bottom .clients .testimonials li p {
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 18px;
	font-style: italic;
	line-height: 1.5;
}

#bottom .clients .testimonials li p .quote {
	display: inline-block;
	width: 57px;
	height: 41px;
	vertical-align: bottom;
	margin-right: 12px;
	position: relative;
	top: -2px;
	background: url(../images/quote-image.png) no-repeat;
}

#bottom .clients .testimonials li .separator {
	width: 262px;
	height: 1px;
	margin: 30px auto 25px;
	background: #6d6d6d;
}

#bottom .clients .testimonials li .author {
    font-family: 'oswaldbook', Arial, sans-serif;
	font-size: 22px;
	color: #262626;
}

#bottom .clients .bx-controls {
	text-align: center;
	margin-top: 30px;
}

#bottom .clients .bx-controls .bx-pager-item {
	*zoom: 1;	
	display: inline-block;
	*display: inline;
	vertical-align: top;
	margin: 0 5px;
}

#bottom .clients .bx-controls .bx-pager-item a {
	display: inline-block;
	width: 11px;
	height: 11px;
	background: url(../images/testimonial-pager.png) no-repeat;
	text-indent: -9999em;
	outline: none;
	*text-indent: 0;
	font-size: 0;
	line-height: 0;
}

#bottom .clients .bx-controls .bx-pager-item a.active {
	background-position: left bottom;
}

/* Footer */

#footerWrapper {
	background: #91969b;
}

#footer {
	padding: 25px 0;
}

#footer .copyright {
	margin: 0;
	text-align: center;
	font-size: 12px;
	color: #fff;
}




input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

::-webkit-input-placeholder {
   	color: #969696;
	opacity: 0.6;
}

:-moz-placeholder {
   	color: #969696;
	opacity: 0.6;
}

::-moz-placeholder {
   	color: #969696;
	opacity: 0.6;
}

:-ms-input-placeholder {  
   	color: #969696;
	opacity: 0.6;
}

@media screen and (max-width: 1000px) {
	#mainWrapper {
		min-width: 100%;
	}
}

@media screen and (min-width: 1070px) {
	#slider .prevBtn {
		left: -26px;
	}
	#slider .nextBtn {
		right: -26px;
	}
}


@media screen and (max-width: 900px) {
	#slider .slides li .overlay {
		right: 0;
		bottom: 0;
		width: auto;
	}
	
	#intro .form {
		float: none;
		width: auto;
		margin: 0;
	}
	
	#intro .form .caption {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	
	#intro .form .shadowLeft,
	#intro .form .shadowRight {
		display: none;
	}
	
	#intro .form .fields {
		padding-bottom: 0;
	}
	
	#intro .welcome {
		float: none;
		width: auto;
		padding-left: 18px;
		padding-right: 18px;
		padding-bottom: 20px;
	}
	
	#services {
		padding-left: 18px;
		padding-right: 18px;
	}
	
}
	
@media screen and (max-width: 770px) {
	#header {
		height: auto;
		overflow: hidden;
	}
	
	#header h1 {
		float: none;
	}
	
	#header h1 a {
		margin: 0 auto;	
	}
	
	#header .contact {
		float: none;
		overflow: hidden;
		margin: 20px 0;
		text-align: center;
	}
	
	#header .contact .phone {
		display: inline-block;
		float: none;
	}
	
	#header .contact .socials {
		display: inline-block;
		float: none;
	}
	
	#slider .slides li .overlay p {
		font-size: 12px;
	}
	
	#slider .slides li .overlay p.title {
		font-size: 22px;
	}
	
	#bottom .sections {
		padding-left: 18px;
		padding-right: 18px;
	}
	
	#bottom .sections .ourMission .inner {
		padding-left: 0;
	}
	
	#bottom .sections .whyChoose {
		margin-bottom: 40px;
	}
	
	#bottom .sections .whyChoose, #bottom .sections .ourMission {
		float: none;
		width: 100%;
	}
	
	#bottom .sections .whyChoose .desc {
		margin-right: 0;
	}
	
	#bottom .sections .divider {
		display: none;
	}
	
	#bottom .clients {
		padding-left: 18px;
		padding-right: 18px;
		padding-bottom: 0;
	}
}

	
@media screen and (max-width: 615px) {
	#slider .slides li .overlay {
		display: none;
	}
}
	
@media screen and (max-width: 430px) {
	h2 {
		font-size: 22px;
	}
	
	p {
		font-size: 12px;
	}
	
	#header .contact .phone {
		font-size: 12px;
		margin-right: 3px;
		padding-right: 10px;
		position: relative;
	}
	
	#header .contact .phone span {
		font-size: 21px;
	}
	
	#header .contact .socials li {
		margin: 0 1px;
	}
	
	#slider .prevBtn,
	#slider .nextBtn {
		width: 30px;
		height: 30px;
		margin-top: -15px;
		-webkit-background-size: 30px;
		-moz-background-size: 30px;
		background-size: 30px;
	}
	
	#intro .form .caption {
		font-size: 25px;
		height: 50px;
		line-height: 50px;
	}
	
	#intro .form .fields .submitBtn {
		height: 42px;
		font-size: 22px;
	}
	
	#intro .welcome {
		padding-top: 15px;
	}
	
	#intro .welcome h2 {
		margin-bottom: 20px;
	}
	
	#services {
		padding-top: 25px;
		padding-bottom: 25px;
	}
	
	#services .types li .caption {
		font-size: 14px;
	}
	
	#services .info p {
		font-size: 12px;
	}
	
	#bottom .sections .whyChoose .image,
	#bottom .sections .ourMission .slides li .image {
		float: none;
		display: block;
		margin: 0 auto 20px;
	}
	
	
	#bottom .sections .whyChoose .desc,#bottom .sections .ourMission .slides li .details {
		margin-left: 0;
	}
	
	#bottom .sections .ourMission .slides li .details {
		margin-bottom: 20px;
	}
	
	#bottom .sections .ourMission .controls {
		text-align: center;
	}	
	
	#bottom .clients h2 {
		margin-bottom: 13px;
	}
	
	#bottom .clients .testimonials li p {
		font-size: 15px;
	}
	
	#bottom .clients .testimonials li .separator {
		margin: 15px auto;
		width: 200px;
	}
	
	#bottom .clients .testimonials li .author {
		font-size: 18px;
	}
	
	#bottom .clients .bx-controls {
		margin-top: 16px;
	}
	
	#bottom .clients .testimonials li p .quote {
		width: 25px;
		height: 25px;
		margin-right: 5px;
		top: 0;
		-webkit-background-size: 25px;
		-moz-background-size: 25px;
		background-size: 25px;
	}
	
	#footer .copyright {
		font-size: 10px;
	}
}

